# Similar

The display tag for the similar item, typically the title.


## Fields

| Field                 | Type                  | Required              | Description           | Example               |
| --------------------- | --------------------- | --------------------- | --------------------- | --------------------- |
| `Id`                  | *long*                | :heavy_check_mark:    | N/A                   | 259                   |
| `Filter`              | *string*              | :heavy_check_mark:    | N/A                   | similar=259           |
| `Tag`                 | *string*              | :heavy_check_mark:    | N/A                   | Criss Angel Mindfreak |